Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0493

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-0493
Last Modified 20 Feb 2014 11:48:24
Published 18 Jan 2012 05:55:07
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-0493

Summary

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0117, CVE-2012-0486, CVE-2012-0487, CVE-2012-0488, CVE-2012-0489, CVE-2012-0491, and CVE-2012-0495.

Vulnerable Systems

Application

  • Mysql 5.5.0

  • Oracle Mysql 5.5.1

  • Oracle Mysql 5.5.10

  • Oracle Mysql 5.5.11

  • Oracle Mysql 5.5.12

  • Oracle Mysql 5.5.13

  • Oracle Mysql 5.5.14

  • Oracle Mysql 5.5.15

  • Oracle Mysql 5.5.16

  • Oracle Mysql 5.5.17

  • Oracle Mysql 5.5.18

  • Oracle Mysql 5.5.19

  • Oracle Mysql 5.5.2

  • Oracle Mysql 5.5.20

  • Oracle Mysql 5.5.21

  • Oracle Mysql 5.5.3

  • Oracle Mysql 5.5.4

  • Oracle Mysql 5.5.5

  • Oracle Mysql 5.5.6

  • Oracle Mysql 5.5.7

  • Oracle Mysql 5.5.8

  • Oracle Mysql 5.5.9


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html

XF - mysql-serveruns15-dos(72538)

OSVDB - 78394

GENTOO - GLSA-201308-06

SECUNIA - 53372


Last Updated: 27 May 2016 10:58:06